.. devboardc-testing documentation master file, created by
    sphinx-quickstart on Sat Jun 20 20:03:07 2020.
    You can adapt this file completely to your liking, but it should at least
    contain the root `toctree` directive.

Welcome to devboardc-testing documentation!
==================================================

Here you will find documentation for MCB embedded/control code. Navigate to a specific subject by searching. Browse through code by looking through "Library API" below.

.. toctree::
    :maxdepth: 2
    :caption: Contents:

    api/library_root

Indices and tables
==================

:ref:`genindex`